import 'package:flutter_clx_base/flutter_clx_base.dart';

import 'modify_name_logic.dart';

class ModifyNameBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => ModifyNameLogic());
  }
}
